#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shelly
version: 1.6.3.3
id: shelly-1.6.3.3-bed8ef89e5c1e902cdd3822a35529514
key: shell_CdlQS8qn8bqHQjes6M3cyl
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/shelly-1.6.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/shelly-1.6.3.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/shelly-1.6.3.3
hs-libraries: HSshelly-1.6.3.3-CdlQS8qn8bqHQjes6M3cyl
include-dirs: /usr/local/include
depends:
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    enclosed-exceptions-1.0.1.1-f01bca167b6ff3da0d4e8f9a94077df0
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    lifted-async-0.7.0.1-fcc20dd515e31df32156d970cce017b2
    lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    system-fileio-0.3.16.3-ba37bf19afa8c2a1d10c94b7310412c4
    system-filepath-0.4.13.4-00f148da818d0c4a2853bb3734d078ce
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/shelly-1.6.3.3/html/shelly.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/shelly-1.6.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
